Jetbox One远程Server-Side脚本执行漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1200460 漏洞类型 输入验证
发布时间 2004-12-31 更新时间 2005-10-20
CVE编号 CVE-2004-1448 CNNVD-ID CNNVD-200412-864
漏洞平台 N/A CVSS评分 4.6
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200412-864
|漏洞详情
JetboxOne2.0.8版本及可能其他版本存在漏洞。IMAGES模块下拥有作者特权的远程攻击者可以下载PHP文件或执行任意代码。
|参考资料

来源:US-CERTVulnerabilityNote:VU#417408
名称:VU#417408
链接:http://www.kb.cert.org/vuls/id/417408
来源:XF
名称:jetbox-one-file-upload(16900)
链接:http://xforce.iss.net/xforce/xfdb/16900
来源:BID
名称:10859
链接:http://www.securityfocus.com/bid/10859
来源:BUGTRAQ
名称:20040804vulnerabilitiesinJetboxOneCMS
链接:http://www.securityfocus.com/archive/1/370852
来源:SECUNIA
名称:12230
链接:http://secunia.com/advisories/12230/
来源:echo.or.id
链接:http://echo.or.id/adv/adv03-y3dips-2004.txt